
/* ****************** 1칸 레이아웃  ****************** */

.layout_230861_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_230861_ > div:after {content:''; display:block; clear:both;}
.layout_230861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230861_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_230871_ {font-size:0}
.title_230871_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_230871_ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title_230871_.style_top p {padding-top:10px}
.title_230871_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_230871_.style_right p {padding-right:14px}
.title_230871_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_230871_.style_bottom p {padding-bottom:12px}
.title_230871_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_230871_.style_left p {padding-left:14px}
.title_230871_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_230871_.style_circle1 p {padding-left:18px}
.title_230871_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_230871_.style_circle2 p {padding-left:18px}
.title_230871_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_230871_ p {font-size:24px}
	.title_230871_.style_top p:before {width:24px}
	.title_230871_.style_right p:before {height:24px}
	.title_230871_.style_bottom p:before {width:24px}
	.title_230871_.style_left p:before {height:24px}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_230891_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_230891_ > ul {margin:0; padding:0; list-style:none;}

.layout_230891_ > #tab_ul_230891_ {display:none;}
.layout_230891_ > #tab_ul_230891_:after {content:''; display:block; clear:both;}
.layout_230891_ > #tab_ul_230891_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_230891_ > #tab_ul_230891_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_230891_ > #tab_ul_230891_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_230891_ > #tab_ul_230891_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #964a3c; border-bottom:none; background:#fff; color:#964a3c;
}

.layout_230891_ > #box_ul_230891_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_230891_ > #box_ul_230891_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_230891_ > #box_ul_230891_ > li.on {display:block;}
.layout_230891_ > #box_ul_230891_ > li.on > a {border-color:#964a3c; background:#fff; color:#964a3c;}

.layout_230891_.type_HOR > #tab_ul_230891_ {display:block;}
.layout_230891_.type_HOR > #box_ul_230891_ > li > a {display:none;}

.text_sml_230891_ > #tab_ul_230891_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_230891_ > #box_ul_230891_ > li > a {font-size:13px;}
.text_mid_230891_ > #tab_ul_230891_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_230891_ > #box_ul_230891_ > li > a {font-size:14px;}
.text_big_230891_ > #tab_ul_230891_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_230891_ > #box_ul_230891_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_230891_ > #tab_ul_230891_ {display:none !important;}
[id^=div_user_list] .layout_230891_ > #box_ul_230891_ > li {display:block !important;}
[id^=div_user_list] .layout_230891_ > #box_ul_230891_ > li > a {display:block !important;}
[id^=div_user_list] .layout_230891_ > #box_ul_230891_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_230891_.type_HOR > #tab_ul_230891_,
	.layout_230891_.type_RES > #tab_ul_230891_ {display:block;}
	.layout_230891_.type_HOR > #box_ul_230891_ > li > a,
	.layout_230891_.type_RES > #box_ul_230891_ > li > a {display:none;}
    .layout_230891_.type_HOR.border_true > #box_ul_230891_ > li > div,
    .layout_230891_.type_RES.border_true > #box_ul_230891_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_230891_ {min-width:1200px;}
	.layout_230891_.type_HOR > #tab_ul_230891_,
	.layout_230891_.type_RES > #tab_ul_230891_ {display:block;}
	.layout_230891_.type_HOR > #box_ul_230891_ > li > a,
	.layout_230891_.type_RES > #box_ul_230891_ > li > a {display:none;}
    .layout_230891_.type_HOR.border_true > #box_ul_230891_ > li > div,
    .layout_230891_.type_RES.border_true > #box_ul_230891_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_230901_ p {background-color:#CCC;border:#333 solid 2px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_230901_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_230911_ {font-size:0}
.title_230911_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_230911_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_230911_.style_top p {padding-top:10px}
.title_230911_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_230911_.style_right p {padding-right:14px}
.title_230911_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_230911_.style_bottom p {padding-bottom:12px}
.title_230911_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_230911_.style_left p {padding-left:14px}
.title_230911_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_230911_.style_circle1 p {padding-left:18px}
.title_230911_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_230911_.style_circle2 p {padding-left:18px}
.title_230911_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_230911_ p {font-size:20px}
	.title_230911_.style_top p:before {width:20px}
	.title_230911_.style_right p:before {height:20px}
	.title_230911_.style_bottom p:before {width:20px}
	.title_230911_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_230921_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_230921_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_230931_ {font-size:0}
.title_230931_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_230931_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_230931_.style_top p {padding-top:10px}
.title_230931_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_230931_.style_right p {padding-right:14px}
.title_230931_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_230931_.style_bottom p {padding-bottom:12px}
.title_230931_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_230931_.style_left p {padding-left:14px}
.title_230931_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_230931_.style_circle1 p {padding-left:18px}
.title_230931_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_230931_.style_circle2 p {padding-left:18px}
.title_230931_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_230931_ p {font-size:20px}
	.title_230931_.style_top p:before {width:20px}
	.title_230931_.style_right p:before {height:20px}
	.title_230931_.style_bottom p:before {width:20px}
	.title_230931_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_230941_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_230941_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_230951_ {font-size:0}
.title_230951_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_230951_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_230951_.style_top p {padding-top:10px}
.title_230951_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_230951_.style_right p {padding-right:14px}
.title_230951_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_230951_.style_bottom p {padding-bottom:12px}
.title_230951_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_230951_.style_left p {padding-left:14px}
.title_230951_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_230951_.style_circle1 p {padding-left:18px}
.title_230951_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_230951_.style_circle2 p {padding-left:18px}
.title_230951_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_230951_ p {font-size:20px}
	.title_230951_.style_top p:before {width:20px}
	.title_230951_.style_right p:before {height:20px}
	.title_230951_.style_bottom p:before {width:20px}
	.title_230951_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_230961_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_230961_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_230971_ p {background-color:#CCC;border:#333 solid 2px;
	display:block;margin:0;padding:20px;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_230971_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_230981_ {font-size:0}
.title_230981_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_230981_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_230981_.style_top p {padding-top:10px}
.title_230981_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_230981_.style_right p {padding-right:14px}
.title_230981_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_230981_.style_bottom p {padding-bottom:12px}
.title_230981_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_230981_.style_left p {padding-left:14px}
.title_230981_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_230981_.style_circle1 p {padding-left:18px}
.title_230981_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_230981_.style_circle2 p {padding-left:18px}
.title_230981_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_230981_ p {font-size:20px}
	.title_230981_.style_top p:before {width:20px}
	.title_230981_.style_right p:before {height:20px}
	.title_230981_.style_bottom p:before {width:20px}
	.title_230981_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_230991_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_230991_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231001_ {font-size:0}
.title_231001_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231001_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231001_.style_top p {padding-top:10px}
.title_231001_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231001_.style_right p {padding-right:14px}
.title_231001_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231001_.style_bottom p {padding-bottom:12px}
.title_231001_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231001_.style_left p {padding-left:14px}
.title_231001_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231001_.style_circle1 p {padding-left:18px}
.title_231001_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231001_.style_circle2 p {padding-left:18px}
.title_231001_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231001_ p {font-size:20px}
	.title_231001_.style_top p:before {width:20px}
	.title_231001_.style_right p:before {height:20px}
	.title_231001_.style_bottom p:before {width:20px}
	.title_231001_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231011_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231011_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231021_ {font-size:0}
.title_231021_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231021_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231021_.style_top p {padding-top:10px}
.title_231021_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231021_.style_right p {padding-right:14px}
.title_231021_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231021_.style_bottom p {padding-bottom:12px}
.title_231021_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231021_.style_left p {padding-left:14px}
.title_231021_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231021_.style_circle1 p {padding-left:18px}
.title_231021_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231021_.style_circle2 p {padding-left:18px}
.title_231021_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231021_ p {font-size:20px}
	.title_231021_.style_top p:before {width:20px}
	.title_231021_.style_right p:before {height:20px}
	.title_231021_.style_bottom p:before {width:20px}
	.title_231021_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231031_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231031_ p {font-size:18px}
}
